# <copyright>
#
# Copyright (c) 2014 itemis and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#     items - Initial API and implementation
#
# </copyright>

error_whileRunningOperation=Error while running "{0}" operation
title_section_error=Error
title_documentation=Documentation
desc_model_object_selection=Select a model element to display information about it.